<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueDas S4 League Forum ist wieder da! &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/de/2020/01/15/das-s4-league-forum-ist-wieder-da/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/de/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Wed, 08 Apr 2020 10:47:33 +0000</lastBuildDate>
	<language>de-DE</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>Das S4 League Forum ist wieder da!</title>
		<link>https://s4leaguegame.com/de/2020/01/15/das-s4-league-forum-ist-wieder-da/</link>
		<comments>https://s4leaguegame.com/de/2020/01/15/das-s4-league-forum-ist-wieder-da/#respond</comments>
		<pubDate>Wed, 15 Jan 2020 12:00:43 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2019/12/17f01359-44_s41.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1556</guid>
		<description><![CDATA[Liebe Leagisten, Sowie viele schon mitbekommen haben, war unser S4 League Forum zeitweise nicht erreichbar. Wir mussten einige Änderungen und Verbesserungen vornehmen, sodass ihr zukünftig [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2019/12/17f01359-44_s41.jpg" title="Das S4 League Forum ist wieder da!" width="920" height="530"/></p>
<figure class="wp-block-image"><img src="https://assets.cdn.one.gamigo.com/2019/12/d22c012d-77_s41-560x280.jpg" alt="" class="wp-image-1564" srcset="https://assets.cdn.one.gamigo.com/2019/12/d22c012d-77_s41-560x280.jpg 560w, https://assets.cdn.one.gamigo.com/2019/12/d22c012d-77_s41-300x150.jpg 300w, https://assets.cdn.one.gamigo.com/2019/12/d22c012d-77_s41-768x384.jpg 768w, https://assets.cdn.one.gamigo.com/2019/12/d22c012d-77_s41.jpg 1200w" sizes="(max-width: 560px) 100vw, 560px" /></figure>



<p>Liebe Leagisten,</p>



<p>Sowie viele  schon mitbekommen haben, war unser S4 League Forum zeitweise nicht erreichbar. Wir mussten einige Änderungen und Verbesserungen vornehmen, sodass ihr zukünftig eine reibungslose Erfahrung mit dem Forum habt. Wir sind froh, verkünden zu können, dass die Wartungszeit nun endlich vorbei ist und ihr dadurch wieder das Forum nutzen könnt.</p>



<p><a href="https://s4league.aeriagames.com/forum/">Klickt hier, um zum Forum zu gelangen.</a></p>



<p>Euer S4 League Team</p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/de/2020/01/15/das-s4-league-forum-ist-wieder-da/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
